btb-class |

# BetterListViewAddress Less Than Or Equal Operator

Test whether the first specified address value is less or equal to the second specified address value.

public static bool operator <=(
BetterListViewAddress addressA,
BetterListViewAddress addressB
);

#### Parameters

addressA
  First BetterListViewAddress object.
addressB
  Second BetterListViewAddress object.

#### Return Value

The first specified address value is less or equal to the second specified address value.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterThumbnailBrowser Namespace